prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GCutter
Description: Cutter with GLib support.
Version: 1.2.9
Requires: cutter >= 1.2.9, gobject-2.0 >= 2.12.3
